header {
    z-index: 20;
}

.alert-success {
    background-color: #5eb25e !important;
}

.alert-danger {
    background-color: #ff9d9d !important;
}

.alert-primary {
    background-color: #69a2f8 !important;
}

.text-warning {
    color: #bd6d2a !important;
}

.text-brown {
    color: rgba(80, 38, 38, 0.69) !important;
}

.manage-data-card:hover {
    background-color: rgba(226, 235, 246, 0.91);
}

.btn-bd-purple {
    --bd-violet-bg: #712cf9;
    --bd-violet-rgb: 112.520718, 44.062154, 249.437846;

    --bs-btn-font-weight: 600;
    --bs-btn-color: var(--bs-white);
    --bs-btn-bg: var(--bd-violet-bg);
    --bs-btn-border-color: var(--bd-violet-bg);
    --bs-btn-hover-color: var(--bs-white);
    --bs-btn-hover-bg: #6528e0;
    --bs-btn-hover-border-color: #6528e0;
    --bs-btn-focus-shadow-rgb: var(--bd-violet-rgb);
    --bs-btn-active-color: var(--bs-btn-hover-color);
    --bs-btn-active-bg: #5a23c8;
    --bs-btn-active-border-color: #5a23c8;
}

.btn-cyan {
    --bd-cyan-bg: #3a94b0;
    --bd-cyan-rgb: 58, 148, 176;

    --bs-btn-font-weight: 600;
    --bs-btn-color: var(--bs-white);
    --bs-btn-bg: var(--bd-cyan-bg);
    --bs-btn-border-color: var(--bd-cyan-bg);
    --bs-btn-hover-color: var(--bs-white);
    --bs-btn-hover-bg: #389ebb;
    --bs-btn-hover-border-color: #389ebb;
    --bs-btn-focus-shadow-rgb: var(--bd-cyan-rgb);
    --bs-btn-active-color: var(--bs-btn-hover-color);
    --bs-btn-active-bg: #389ebb;
    --bs-btn-active-border-color: #389ebb;
}

.btn-white:hover {
    background-color: #b6b4b4 !important;
    border-color: black !important;
}